MetacatUI - Bug #6425

Registry modal help screen has badly-offset headers (similar to EML documentation)
02/25/2014 04:35 PM - ben leinfelder

Status: Resolved Start date:

Priority: Normal Due date:

Assignee: Lauren Walker % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.5.0 Spent time: 0.00 hour
Bugzilla-ld:

Description

In the registry page, there are "?" links that show a modal window -- that content could use some css attention on the headers. (I was
using the KNB theme.)

Related issues:
Related to MetacatUl - Bug #6418: EML documentation has some CSS layout issue... Resolved

History

#1 - 02/25/2014 04:36 PM - ben leinfelder
- Description updated

- Assignee set to Lauren Walker

#2 - 02/26/2014 10:59 AM - Lauren Walker

- Status changed from New to Resolved

The CSS that makes these headers look weird has been changed so that only elements on certain pages are selected - About, Tools, and the
external EML docs. On the master and 1.4 branch. Should be ready to ship with Metacat 2.4.1
